#Generated by Maven Integration for Eclipse
#Mon Mar 17 18:07:52 IST 2025
artifactId=app
groupId=com.realnet
m2e.projectLocation=/Users/Gaurav Kumar/Desktop/Workspace/Workspace 2/app_builder/build_backend/cns-portal/code-extractor/builders/31024/index/demot1/demot1-test2-b/authsec_springboot/backend
m2e.projectName=Authsec SpringBoot
version=1.0.0
